body{
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;  
  color: #2D2D2D;
  position: relative;  
}

a{
  color:#0081A2;
}

a:link,
a:visited,
a:active,
a:hover { /* FireFox リンク選択時の点線を消す */
	overflow: hidden;
	outline: none;
}


.single_post{
  min-height: 300px;
}

.navbar-default .navbar-toggle .icon-bar{
  background-color: #fff;    
}

a.english{
 float: right;
 font-size: 11px;
 text-decoration: none;
 font-weight: bold;
 color: #fff;
 border: 1px solid #fff;
 padding: 4px 12px;
}

a.english:hover{
  background-color:rgba(250,250,250,0.43);
}

.active a, a:hover{
  background: none;
}

.navbar-toggle{
  margin-top: 40px;
}


.navbar{
 border: none; 
}

.navbar-default{
  height: 123px;
  background-image: url("images/head_bg.png");    
}
.navbar-default .container{
  padding-top: 15px;
}

.navbar-brand{
  float: left;
  padding: 4px 0px;
  font-size: 18px;
  line-height: 20px;
  height: auto;  
}

a.logo_pc{
}

a.logo_sp{
  height: 60px;
}

a.logo_sp img{
  height: 100%;
}

a.mf_logo{
  float: left;
  /*width: 60px;*/
  width: 100px;
  margin-left: 20px;
}

.navbar-collapse{
  margin-top: -20px;
}

.navbar-right{
  position: relative;
  right: 15px;
}

.navbar-nav{
  margin-top: 25px;
}

.navbar-nav li a{
  width: 120px;
  height: 58px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 15px;
  text-align: center;
  color: #fff !important;
}

.navbar-nav li a:hover{
}

.navbar-nav li a span.en{
  font-size: 10px;
  font-weight: normal;
  color: #7CB0C2;
}

.navbar-default .navbar-nav .active a{
  border-bottom: solid 5px #fff;
  background-color: rgba(16,125,159,0);
}

.navbar-default .navbar-nav a:hover,.navbar-default .navbar-nav .active a:hover{
  border-bottom: solid 5px rgba(250,250,250,0.43);
  background-color: rgba(16,125,159,0);  
}


.breadcrumbs{
  height:45px;
  background-image: url(theme/img/job-application-form-breadcrumbs_back.gif);
}

.breadcrumbs p{
  font-weight: normal;
  color: #0081A2;  
  margin: 9px 15px 0 0 !important;  
  padding: 5px 0 5px 0 !important;
  font-size: 11px !important;
  float: left !important;  
}


.breadcrumbs a{
  font-weight: normal;
  margin: 9px 15px 0 0;  
  padding: 5px 0 5px 0;
  font-size: 11px;
  float: left;
}

.breadcrumbs a.home {
  margin-left: 30px; 
}

.breadcrumbs img{
  display: block;
  width: 24px;
  float: left;
  margin-right: 15px;
}

div.page_contents{
  margin-bottom: 0 !important;
}

.pagetitle{
  height: 127px;
  margin-bottom: 15px;
  box-shadow:rgba(60, 60, 61, 0.0901961) 0px 10px 12px -4px;
  -webkit-box-shadow:rgba(60, 60, 61, 0.0901961) 0px 10px 12px -4px;
  -moz-box-shadow:rgba(60, 60, 61, 0.0901961) 0px 10px 12px -4px;
}

.title_icon{
  padding-top: 23px;
  padding-left: 35px;
  float: left;
}

.title_icon.works .fa{
  padding-top: 18px;
  float: left;
  font-size: 60px;
}

.title_icon .fa{
 font-size: 83px;
 color: #2D2D2D;
 width: 84px;
}

.title_icon.send .fa{
  padding-top: 18px;
  float: left;
  font-size: 60px;
}

.title_icon.recruit .fa{
 font-size: 83px;
 color: #2D2D2D;
 width: 84px;
}

.title_text h1{
  font-size: 30px;
  font-weight: bold;
  color: #2D2D2D;  
  letter-spacing :0.05em;  
  padding-top: 20px;
  margin-bottom: 0;  
}

.title_text h1.en{
  font-weight: normal;
  padding-top: 25px;
  margin-bottom: 0;  
}

.title_text p{
  color: #5591C1;
  font-size: 20px;
  margin-top: 3px;
}

.saiyo_read{
  font-size: 14px;
  font-weight: bold;
  color: #2C2C2C;
  line-height: 27px;
  margin-top: 34px;
  margin-bottom: 40px;
}

li.page_item{
  list-style: none;
  font-size: 15px;
  color: #3975b5;
  margin: 20px 0 10px 0;  
}

li.page_item.page_item_has_children a{
  display: inline-block;
  pointer-events:none;
}
  

ul.children{
  margin-top: 10px;
}



ul.children li.page_item{
	background-image:url(images/work_arrow.gif); 	
  background-repeat:no-repeat;
  background-position: 0 12px;
	margin: 0;
	padding: 0 0 0 13px;
}
ul.children li.page_item a{
  color: #000;
  display: block;
  text-decoration: none;
  font-size: 12px;
  pointer-events:all;
  padding: 5px 0 5px 0;
  line-height: 1.8em;
}

ul.children li.page_item a:hover{
  text-decoration: none;
 margin-left: 5px;
}

div.button.carrier{
  width: 100%;
	font-size:26px;
	font-weight: normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #c4567b;
	padding:35px 65px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #c4567b), color-stop(100%, #c4567b) );
	background-color:#c4567b;
	color:#ffffff;
	display:inline-block;
 	-webkit-box-shadow:inset 0px 1px 0px 0px #d997ac;
 	-moz-box-shadow:inset 0px 1px 0px 0px #d997ac;
 	box-shadow:inset 0px 1px 0px 0px #d997ac;
}

div.button.carrier:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #D17D98), color-stop(100%, #D17D98) );
	background-color:#BF8597;
	border:1px solid #D17D98;	
}

div.button i.fa{
  font-size: 34px;
  float: left;
}

div.button p{
  margin-top: 3px;
}


div.button.new{
  width: 100%;
	font-size:26px;
  letter-spacing :0.1em;  	
	font-weight: normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #59b53a;
	padding:35px 65px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #59b53a), color-stop(100%, #59b53a) );
	background-color:#59b53a;
	color:#ffffff;
	display:inline-block;
 	-webkit-box-shadow:inset 0px 1px 0px 0px #A5D597;
 	-moz-box-shadow:inset 0px 1px 0px 0px #A5D597;
 	box-shadow:inset 0px 1px 0px 0px #A5D597;
}

div.button.new:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #8ECB7B), color-stop(100%, #8ECB7B) );
	background-color:#8ECB7B;
	border:1px solid #8ECB7B;	
}

.stripe {
padding: 5px;
display: block;
margin-left: auto;
margin-right: auto;
background-color: #FF6C3A;
background-image: -webkit-linear-gradient(-45deg, #F9F0E2 25%, transparent 25%, transparent 50%, #F9F0E2 50%, #F9F0E2 75%, transparent 75%, transparent);
background-image: linear-gradient(-45deg, #F9F0E2 25%, transparent 25%, transparent 50%, #F9F0E2 50%, #F9F0E2 75%, transparent 75%, transparent);
background-size: 15px 15px;/*数字を大きくすれば太く、小さくすれば細くなります。*/
}

.stripe_inner{
  background-color: #F9F0E2;
  padding-left: 45px;
  padding-right: 45px;
  padding-bottom: 30px;
}

.recruit_hurriedly h3{
  margin-top:24px;
  font-weight: bold;
  font-size: 22px;
  color: #FF6C3A;
}

.recruit_hurriedly .fa{
  font-size: 30px;
  position: relative;
  top: 2px;
  margin-right: 7px;
}

.recruit_hurriedly p{
  margin-top:24px;
  font-size: 14px;
  font-weight: bold;
line-height: 27px;  
}

.recruit_hurriedly ul li{
  list-style: none;
  font-weight: normal;
  font-size: 13px;
line-height: 27px;  
}

.recruit_hurriedly a{
  list-style: none;
  font-weight: normal;
  color: #2D2D2D;
  text-decoration: underline;
line-height: 27px;  
}

.recruit_news h3{
  font-weight: bold;
}

.recruit_news li{
  list-style: none;
  font-weight: normal;
  font-size: 13px;
  display: inline-block;
  width: 100%;
  height: 45px;
  padding-top: 10px;
  border-bottom: 1px dotted #cdcdcd;
}

.recruit_news a{
  font-weight: normal;
}

.recruit_news td{
  font-weight: normal;  
}

.recruit_news span.date{
  display: inline-block;
  width: 100px;
}

.recruit_detail_block .col-sm-9{
  margin-bottom: 10px;
}

.recruit_detail_block li{
  margin-left: 18px;
}

.recruit_detail_block ol{
  margin-left: 2px;
}

.recruit_list_box li.page_item{
  font-size: 16px;
}

.recruit_list_box ul.children li a{
  font-size: 14px;
  font-weight: normal;
}

.company_name{
	width: 100%;
	border-bottom: 1px dotted #cdcdcd;  
	padding: 0 0 5px 0;	
}

.company_name_en{
	width: 100%;
	border-bottom: 1px dotted #cdcdcd;  
	padding: 0 0 30px 0;	
}

.company_name h3{
  font-size: 20px;
  font-weight: bold;
	background-repeat: no-repeat;
	margin: 0 0 0 15px;
	padding: 0 0 0 30px;		  
	float: left;
}

.company_name_en h3{
  font-size: 20px;
  font-weight: bold;
	background-repeat: no-repeat;
	margin: 0 0 0 15px;
	padding: 0 0 0 30px;		  
	float: left;
}

.company_name h3.olm,.company_name_en h3.olm{
	background-image: url(images/corp_03.png);    
}

.company_name h3.olmd,.company_name_en h3.olmd{
	background-image: url(images/corp_06.png);    
}

/*chart*/
.chart_button{
  width: 120px;
  margin-left: 30px;
  clear: both;
}

.chart_contents{
  width: 350px;  
}



/*badge*/
span.badge{
  font-size: 8.5px;
  font-weight: bold;
  display: inline-block;
  padding: 5px 0 0 0;
  margin-right: 8px;
  width: 57px;
  height: 20px;
  text-align: center;
  vertical-align: middle;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;  
}

span.seishain{
  background-color: #FF6C3A;
}

span.itaku{
  background-color: #FFB23E;  
}

span.blank{
  display: inline-block !important;
  background-color: #F9F0E2;
}

span.career{
  background-color: #c4567b;
  width: 75px;  
}

span.new{
  background-color: #59b53a;
  width: 75px;  
}

span.event{
  background-color: #66BA9A;
  width: 75px;  
}

span.other{
  background-color: #4381C1;
  width: 75px;  
}


/*recruit_detail*/
h3.recruit_detail_title{
  font-weight: bold;
  margin: 40px 0 40px;
}

.detail_right{
  border-left: dotted 1px #b6b6b6;
  padding-left: 40px;
}

.recruit_detail_block{
  border-top: 1px dashed #dadada;
  padding: 15px 0 0 0;
}

.go_top_button{
  margin-top: 60px;
  margin-bottom: 70px;
  background-color: #3a76b5;
  width: 300px;
  padding-top: 10px;
  z-index: 2000;
  color: #fff !important;  
}

a.go_top_button:hover{
  text-decoration: none;
  background-color: rgba(58,118,181,0.8);  
}

.go_top_button .fa{
  margin-right: 10px;
}


.recruit_item_title{
  font-weight: bold;
  font-size: 16px;
}

/*works*/

p.work_title{
  font-size: 14px;
  font-weight: bold;
  margin: 14px 0 14px;
  text-align: left;
}

p.work_charge{
  font-size: 10px;
  text-align: left;  
}

p.work_creation_date{
  font-size: 10px;
  text-align: left;  
}

p.work_credit{
  font-size: 10px;  
  text-align: left;  
}


.work_type{
  background-color: #A5A5A5;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  width: 100px;
}

.work_type p{
  font-weight: bold;
  font-size: 12px;
  padding: 3px 8px 0px 8px;
  text-align: center;
  color: #fff;
}

.work_poster{
  margin-bottom: 20px;
}

.work_poster p.poster{
  background-color: none;
  min-height: 140px;
}

.work_poster img{
  display: block;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.filter{
  padding: 15px 0 0 0;
  margin-bottom: 25px;
  width: 100%;
}

.filter_header{
 padding: 45px 0 0 0; 
 margin-left: -40px;
}

.filter .dropdown{
  float: left;
}

div.thumbs.group{
  width: 100%;
}

a.project_site{
  font-size: 12px;
}

#timeline[data-columns] {
    content: '4';
}
 
 
  button.dropdown_pc{
  display: block;
  float: left;
  width: 205px;
  background: url(images/dropdown_before.png) no-repeat left top;
  background-size: auto 45px;
  padding: 0 0 0 30px;	
  text-decoration: none;
  border-radius:0;
  }
  
  button.dropdown_pc span{
  display: block;
  background: url(images/dropdown_sp.png) no-repeat right top;
  background-size: auto 45px;	
  padding: 10px 80px 0 0;
  font-size: 15px;
  text-align: left;
  height: 45px;
  }
  
  .dropdown .btn:active {
  background: url(images/dropdown_before.png) no-repeat left top;
  background-size: auto 45px;
  box-shadow:0px 0px 0px black !important;  
  }        
 

/*dropdown*/

div.dropdown{
}

div.dropdown.sub_genre button{
	background-image: url(images/genre.png);  
	background-size: 202px;
	border: none;
  width: 202px;
  height: 39px;
}

div.dropdown.sub_genre button:hover{
	background-image: url(images/genre_on.png);  
}

div.dropdown.sub_genre button:focus,div.dropdown.sub_genre button.focus,div.dropdown.sub_genre button .open{
	background-image: url(images/genre_on.png);  
}

div.dropdown.sub_year button{
	background-image: url(images/year.png);  
	background-size: 202px;
	border: none;
  width: 202px;
  height: 39px;
}

div.dropdown.sub_year button:hover{
	background-image: url(images/year_on.png);  
}

div.dropdown.sub_year button:focus,div.dropdown.sub_year button.focus,div.dropdown.sub_year.open{
	background-image: url(images/year_on.png);  
}

div.dropdown.sub_media button{
	background-image: url(images/media.png);  
	background-size: 206px;
	border: none;
  width: 206px;
  height: 39px;
}

div.dropdown.sub_media button:hover{
	background-image: url(images/media_on.png);  
}

div.dropdown.sub_media button:focus, div.dropdown.sub_media button.focus, div.dropdown.sub_media.open{
	background-image: url(images/media_on.png);  
}

div.dropdown.sub_genre_sp button{
	background-image: url(images/genre_sp.png);  
	background-size: 480px;
	border: none;
  width: 480px;
  height: 39px;
}

div.dropdown.sub_genre_sp button:hover{
	background-image: url(images/genre_sp_on.png);  
}

div.dropdown.sub_genre_sp button:focus,div.dropdown.sub_genre_sp button.focus,div.dropdown.sub_genre_sp button .open{
	background-image: url(images/genre_sp_on.png);  
}

div.dropdown.sub_year_sp button{
	background-image: url(images/year_sp.png);  
	background-size: 480px;
	border: none;
  width: 480px;
  height: 39px;
}

div.dropdown.sub_year_sp button:hover{
	background-image: url(images/year_sp_on.png);  
}

div.dropdown.sub_year_sp button:focus,div.dropdown.sub_year_sp button.focus,div.dropdown.sub_year_sp.open{
	background-image: url(images/year_sp_on.png);  
}

div.dropdown.sub_media_sp button{
	background-image: url(images/media_sp.png);  
	background-size: 480px;
	border: none;
  width: 480px;
  height: 39px;
}

div.dropdown.sub_media_sp button:hover{
	background-image: url(images/media_sp_on.png);  
}

div.dropdown.sub_media_sp button:focus, div.dropdown.sub_media_sp button.focus, div.dropdown.sub_media_sp.open{
	background-image: url(images/media_sp_on.png);  
}

ul.dropdown-menu{
  background-color: rgba(26,137,163,0.95);
  width: 198px;
  color: #fff;
  min-width: 160px;
  padding: 0 0 0 0;
  margin: -3px 0 0 2px;
  list-style: none;
  font-size: 12px;
  text-align: left;
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-clip: padding-box;  
}

ul.dropdown-menu li{
}

ul.dropdown-menu li a{
  color: #fff;
  padding: 15px 0 15px 20px;
  border-bottom: 1px solid #69B8C8;
}

ul.dropdown-menu li a:hover{
  background-color: #2cb1ce;
  color: #fff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover{
  background-color: #fff;
  color: #2cb1ce;  
}


/*HOME*/
.main_poster{
  background-color: #E7F5F8;
	background-image: url(images/bg.jpg);
	background-size: auto 700px;
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-bottom: 40px;
	min-height: 100vh;
}

.main_poster.sp{
  height: 290px;
	background-position: left 20px;  
}

.main_poster.sp a.english{
  margin-top: 20px;
  margin-right: 30px;
}

.sp_inner{
 width: 260px;
 margin-left: auto;
 margin-right: auto; 
 padding-top: 60px;
 padding-left: 8px;
}

#poster{
	margin:0 auto;	
}

#poster .item{
  margin:5px;
  float:left;
}

#poster .img {
  vertical-align: bottom;	
}

.home_recruit{
  width: 100%;
	background-image: url(images/bg_recruit.jpg); 
	background-size: cover;
	background-repeat: no-repeat; 
	background-position: center top;
}

.home_recruit h3{
  color: #fff;
  font-size: 18px;
  margin-bottom: 30px;
  font-weight: bold;
  
}

.home_recruit h3 .fa{
  font-size: 38px;
  margin-right: 10px;
}

.home_news{
  width: 100%;
  background-color: #fff;
  color: #00769B;
}

.home_news h3{
  color: #00769B;
  font-size: 18px;
  margin-bottom: 30px;
  font-weight: bold;
}

.home_news h3 .fa{
  font-size: 38px;
  margin-right: 10px;
  color: #00769B;
  
}

.home_news .recruit_news {
  color: #00769B;
}



.table-hover > tbody > tr:hover{
  background-color: #F7F7F7;
}

.recruit_news table{
  border: none;
}

.recruit_news table tr{
  border: none;
}

.recruit_news table tr td{
  border-top: none !important;
  border-left: none !important;
  border-bottom: 1px dotted #cdcdcd;  
}

.recruit_news table tr td.last{
  border-bottom: none !important;    
}

.recruit_news table tr td{
  margin-left: 0;
}

.recruit_news table tr td div.date_category{
  float: left;
  width: 200px;
}

.recruit_news table tr td.news_title{
  width: 300px;
  float: left;
}



.home_banner{
  background-color: black;
  width: 100%;
  padding: 10px 20px 10px;
  color: #fff;
}

.credit{
  background-color: #61cdd8;
  width: 100%;    
  color: #fff;
}
.credit p.small{
  font-size: 10px;
}

.top_banner{
  float: left;
  margin-right: 13px;
}


/*form*/
.wpcf7 p{
  font-weight: normal;
}

.wpcf7 p span.form_title{
  font-weight: bold
}

.c1{
background:#fff;
padding:15px 20px;
border-bottom:1px solid #ccc;
font-weight:bold;
color:#595858;
display:block;
line-height:50px;
}
 
.c2{
padding:15px 20px 30px 20px;
font-weight:bold;
color:#595858;
line-height:40px;
font-size:16px !important;
}
 
p.c1,p.c2{
margin:0;
}
 
.c1:hover,.c2:hover{
background:#F0F5FA;
}
 
.c1.last,.c2.last{
border-bottom:none;
}
 
.m-alert{
padding:5px;
background:#ff8080;
color:#fff;
margin:5px;
font-weight:normal;
}
 
input[type=text],input[type=tel],input[type=email]{
  font-size:16px !important;
}
 
.c1 textarea,.c2 textarea{
   width:100%;
   padding-left: 10px;
   border-radius: 3px;
   border: 1px solid #b0b0b0;
}
 
.file{
margin:10px;
display:block;
}
 
span.wpcf7-list-item { display: block; }
input[type=text],input[type=email],input[type=tel],input[type=url],input[type=date],text-area.pcf7-textarea{
   width:100%;
   padding-left: 10px;
   border-radius: 3px;
   border: 1px solid #b0b0b0;
}

input[type=text]:focus,input[type=email]:focus,input[type=tel]:focus{
   border:solid 2px #94b8dd;
}
 
input[type=text], select,input[type=email],input[type=tel]{
   outline: none;
}
 
.contact_right textarea{
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   width:100%;
   padding:0 3px;
}
 
.contact_right textarea:focus{
   border:solid 2px #FCFCFC;
}
 
 
.contact_right textarea {
   outline: none;
   width:100%;
}
 
input[type=submit]{
   border:none !important;
   font-size:20px;
   cursor:pointer;
   color:#fff;
   font-weight:bold;
   background:none;
   text-decoration: none;
}
 
.contact_form input[type=submit]{
width:50%;
}
 
.contact_form input[type=text],.contact_form input[type=email]{
width:100%;
height:50px;
font-size:1.5em;
}
 
input[type="radio"]{
margin: 0 0 4px 0 !important;
}

.postalcode input[type="text"]{
  width: 206px;
}

select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

select {
	width: 50%;
	padding: 10px;
	height: 40px;
  border-radius: 3px;
  border: 1px solid #b0b0b0;	
  background-color: #fff !important;
  line-height: 20px;
	background: url(images/form_arrow.png) right 10px top 15px no-repeat;
	background-size: 10px;
}

.accept{
  font-size: 16px;
}

input[type="checkbox"]{
  width: 20px;
  margin-right: 5px;
}

input[type="submit"]{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input.wpcf7-form-control.wpcf7-submit{
  margin-top: 30px;
  margin-bottom: 70px;
  margin-left: auto;
  margin-right: auto;
  background-color: #3a76b5;
  width: 300px;
  height: 55px;
  border-radius: 7px;
}

.modal{
  z-index: 1000;
}

.modal-backdrop{
  background-color: rgba(255,255,255,0) !important;
}

.modal-body{
}

iframe.privacy{
  height: 100%;
  width: 100%;
  border: none !important;

}

/*about*/

.about_main_title{
  color: #3f9d15;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 35px;
}

p.about_main_text{
  font-size: 13px;
  font-weight: bold;
  line-height: 2.2em;
  color: #222222;
}

.about_company_name{
  height: 120px;
  margin-top: 100px;
  padding-top: 20px;
  margin-bottom: 20px;
}

.about_company_name h4{
  font-size: 21px;
  font-weight: bold;
  line-height: 110px;
}

.about_item_title{
  font-weight: bold;
  font-size: 14px;
}


.about_company_logo{
  float: right;  
}

.about_main{
	background: url(images/about_main_back.png) no-repeat right top;
	background-size: auto 550px;	
	padding: 30px 0 150px;
}

.about_main.en{
	background: url(images/about_main_back.png) no-repeat right bottom;
	background-size: auto 550px;	
	padding: 30px 0 106px;
}

.about_main.en p{
  width: 70%;
}

img.about_company_logo{
  margin-left: 5px;
}

.about_detail_block{
  border-top: 1px dashed #dadada;
  padding: 15px 0 0 0;
}

.about_detail_block.last{
  margin-bottom: 300px;
}


.about_detail_block li{
  margin-left: 18px;
}

/*footer*/
#foot{
  height: 114px;
  border-top: solid 1px #eaeaea;
  background-color: #f7f7f7;
  padding-top: 25px;
}

#foot a{
}

ul.footer_link{
  padding: 0;
  width: 800px;
}

ul.footer_link li{
  float: left;
  list-style: none;
  margin-right: 40px;
}

ul.footer_link li a{
  font-size: 14px;
  font-weight: bold;
}

.fotter_logo_area{
  width: 400px;
  position: absolute;
  top:0;
  right: 17px;
}

.footer_logo{
  float: right;
  height: 51px;
  margin-left: 5px;
}

.footer_credit{
  margin-top: 20px;
  font-size: 9.5px;
  padding-top: 20px;
}    

/*util*/
span.bold{
  font-weight: bold;
}

.affix{
  top:10px;
}

span.kyubo{
  color: red;
  border: solid 1px #ff0000;
  padding: 1px 5px;
  margin: 5px 0 5px 5px;
  font-size: 12px;
}

h1 span.kyubo{
  font-size: 24px;
}

a img {
	-webkit-transition: opacity 0.6s; /*Safari,Chrome*/
	-o-transition: opacity 0.6s; /*Opera*/
	-moz-transition: opacity 0.6s; /*Firefox*/
	transition: opacity 0.6s;
}
a:hover img {
	filter: alpha(opacity=7);
	-moz-opacity: 0.70;
	opacity: 0.70;
}

.page_top {
	position:fixed;
	bottom:10px;
	right:50px;
	padding:10px 20px;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	background:rgba(35,141,170,0.8);
	border-radius: 5px;
	z-index: 3000;
}

.page_top:hover {
	background:rgba(50,169,201,0.8);
	text-decoration:none;
	color:#fff;	
}

.page_top .fa{
  margin-right: 5px;
}



@media screen and (max-width:1200px) {
    
  .navbar-header{
    width: 28%;
    padding-top: 5px;
    height: 60px;
  }
  
  .navbar-nav li a  {
    width: 100px;
    font-size: 13px;   
  }
  
  .navbar-brand {
    /*width: 200px;*/
    width: 175px;
  }
  
  a.mf_logo{
    /*width: 45px;*/
    width: 70px;
  } 
  
}

@media screen and (max-width:899px) {
    .sp_left {
    text-align: left;
    }
    .work_poster{
    height: 330px !important;
    }  
    .pagetitle{
    height: 80px;
    padding-top: 18px;
    }
    
    .title_icon{
    padding: 6px 0 0 10px;
    }
    
    .title_icon.works .fa{
    padding: 0 0 0 0;
    margin-right: 0;
    float: left;
    font-size: 30px;
    width: 50px;
    }
    .title_text h1{
    font-size: 18px;      
    margin: 0px;
    padding: 3px 0 0 0 ;
    }
    
  .title_icon.send .fa{
    padding: 0 0 0 0;
    margin-right: 0;
    float: left;
    font-size: 30px;
    width: 50px;
  }    
    .title_text h1.en{   
    margin: 8px;
    padding: 3px 0 0 0 ;
    }    
    
    .title_text h1.en.about{   
    margin: 0px !important;
    padding: 3px 0 0 0 ;
    }
    
    .title_text p{
    font-size: 13px;
    margin: 0;
    padding: 0;
    }
    
    .title_icon.recruit{
    padding: 0;
    }  
    
    .title_icon.recruit .fa{
    padding: 0 0 0 0;
    margin-right: 0;
    float: left;
    font-size: 40px;
    width: 50px;
    }  
    
    .navbar-header{
    width: 100%;
    }
    
    .nav li{
    height: 88px;
    }
    
    
    .navbar-brand{
    margin: 8px 0 0 30px;  
    /*padding: 25px 0 0 30px;*/
    /*height: 88px;*/
    width: 100px;
    }
    
    a.mf_logo{
      float: left;
      /*width: 60px;*/
      width: 100px;
      margin: 8px 0 0 10px;        
    }    
        
    .navbar-brand img{
    }
    
    .navbar-toggle {
    margin-top: 22px;
    margin-right: 0;
    }
    
    .nav,.navbar-nav,.navbar-right,.container .navbar-collapse{
    width: 100%;
    margin: 0;
    padding: 0;
    }
    
    .navbar-default  {
    height: 88px;
    }
    
    .navbar-header {
    height: 88px;
    margin: 0;
    }
    .navbar-default .container{
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    }
    
    .navbar-nav li a{
    width: 100%;
    height: 88px;
    background-color: #268FA7;
    margin: 0;
    padding: 25px 0 0 0;
    }    
    
    .navbar-nav li a:hover{
    background-color: #268FA7;      
    }
    
    .navbar-default .navbar-nav a:hover,.navbar-default .navbar-nav .active a:hover{
    border-bottom: solid 1px rgba(250,250,250,0.43);
    background-color: rgb(16,125,159) !important;  
    }
    
    .navbar-default .navbar-nav .active a{
    border-bottom: solid 1px rgba(250,250,250,0.43);
    background-color: rgb(16,125,159) !important;
    }    
    
    
    .home_recruit img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    }
    
    .top_banner{
    margin-bottom: 10px;
    width: 45%;
    }
    
    .breadcrumbs{
    display: none;
    }
    
    div.button.carrier{
    font-size: 20px;
    padding-left: 30px;
    padding-right: 20px;
    }
    
    
    div.button.new{
    font-size: 20px;
    padding-left: 30px;
    padding-right: 20px;    
    }  
    
    .detail_right{
    border-left: none;
    padding-top: 0px;
    padding-left: 15px;
    }
    
    .filter .dropdown {
    width: 100%;
    height: 45px;
    }   
    
    ul.dropdown-menu{
    width: 100%;
    }
    
    .dropdown_sp{
    clear: both;
    margin-bottom: 15px;
    overflow: hidden;  
    }
    
    button.dropdown_sp{
    display: block;
    float: left;
    width: 100%;
    background: url(images/dropdown_before.png) no-repeat left top;
    background-size: auto 45px;
    padding: 0 0 0 30px;	
    text-decoration: none;
    border-radius:0;
    }
    
    button.dropdown_sp span{
    display: block;
    background: url(images/dropdown_sp.png) no-repeat right top;
    background-size: auto 45px;	
    padding: 10px 45px 0 0;
    font-size: 15px;
    text-align: left;
    height: 45px;
    }
    
    .dropdown .btn:active {
    background: url(images/dropdown_before.png) no-repeat left top;
    background-size: auto 45px;
    box-shadow:0px 0px 0px black !important;  
    }        
    
    .about_main_title img{
    width: 100%;
    margin-left: -5px;
    }
    
    .about_main{
    background: none;
    padding: 10px 0 0 0;  	
    } 
    
    .about_main.en{
    background: none;
    padding: 10px 0 0 0;  	
    }     
    
    .about_main.en p{
      width: 100%;
    }    
    
    img.about_company_logo{
    width: 10%;
    margin-top: 40px;
    }    
    
    .about_company_name{
      margin-top: 0px;
      padding-top: 20px;
      margin-bottom: 20px;
    }   
     
    .about_company_name h4{
      padding-top:30px;
      line-height: 1.5em;
      font-size: 1.2em;;
    } 
    
    .about_detail_block.last{
      margin-bottom: 50px;
    }    
    
    ul.footer_link{
      width: 100%;
    }
    
    ul.footer_link li{
      width: 100%;    
      margin-bottom: 10px;
    }    
    
    .fotter_logo_area{
      width: 300px;
      position: absolute;
      margin: 5px 0 5px 0;
      left: 5px;
      top: 180px;
    }
    
    .footer_credit{
      position: absolute;
      left: 15px;
      top: 200px;
    }
    
    #foot{
      height: 300px;
    }
    
    .about_detail_block .col-sm-3,.about_detail_block .col-sm-9{
      padding-left: 0;
    }
    
    .recruit_news table tr td div.date_category{
      width: 100%;
      margin-top: 5px;
      margin-bottom: 5px;
    }    
    
    .navbar-right{
      right: 0px;
    }    
    
    span.kyubo{
      font-size: 10px !important;
    }    
    

}    
    
    
